$('#to-tab a').click(function(){
	$(this).addClass('app_bt_sc').siblings().removeClass('app_bt_sc');
	$('div[id*=to-content-]').hide();
	$('#to-content-'+($(this).index()+1)).show();
});
parent.J.add('tools',{},window);